package com.sundot.airport.exam.enums;

/**
 * <b>功能名：</b>SubmitTypeEnum<br>
 * <b>说明：</b> 提交类型枚举<br>
 * <b>著作权：</b> Copyright (C) 2025 SUNDOT CORPORATION<br>
 * <b>修改履历：</b><br>
 *
 * @author Simon Lin
 */
public enum SubmitTypeEnum {

    /**
     * 手动提交
     */
    MANUAL("手动提交"),

    /**
     * 超时自动提交
     */
    AUTO_TIMEOUT("超时自动提交");

    /**
     * 枚举中文名
     */
    private final String cnName;

    SubmitTypeEnum(String cnName) {
        this.cnName = cnName;
    }

    public String getCnName() {
        return cnName;
    }
}
